
/*PRODUCTS NAV*/
.nav, .nav ul, .nav li {list-style: none;}

/*margin en padding van het blok*/
.nav {padding: 0px;margin: 0px;}
.nav ul {padding: 0px;  /*inspringing links van subs margin subs */ margin: 0 0 0 18px;}
/*spacing*/
.nav > li {margin: 3px 0 0;}
.nav > li li {margin: 3px 0 0;}

/*block eig*/
.nav a {
    display: block;
	/*color: #333;*/
	background-color: transparent;
    /*outline: none;*/
    -webkit-border-radius: 0px ;
    -moz-border-radius: 0px;
    border-radius: 0px;
	border-top:0px;
	border-bottom:1px;
	border-right:0px;
	border-left:0px;
	border-style:solid;
	border-color:#efefef;
    text-decoration: none;
}

/*padding in de blokjes*/
.nav li a {padding: 10px 10px;}
.nav > li > a {padding: 10px 10px;}
/*size of arrow*/
.nav li > a > span {float: right; font-size: 1.500em; font-weight: bold;}

	
#pnav a:link{font-family:Arial;color:#333333;text-decoration:none;font-size:1.0000em;line-height:1.4000em;font-weight:normal;}
#pnav a:hover{font-family:Arial;color:#c60000;text-decoration:none;font-size:1.0000em;line-height:1.4000em;font-weight:normal;}					
.pnav a:link{font-family:Arial;color:#333333;text-decoration:none;font-size:1.0000em;line-height:1.4000em;font-weight:normal;}
.pnav a:hover{font-family:Arial;color:#c60000;text-decoration:none;font-size:1.0000em;line-height:1.4000em;font-weight:normal;}			

/************------------***********/
.nav a:hover{/*over kleur*/ background-color: transparent; /*color: #333333;*/} 
.nav li > a:hover > span {/*color: #fff;*/}
.nav li.active > a {/*geselecteerde subs*/ background-color: transparent; /*color: #f5f5f5;*/}
.nav > li.active > a  {/*hoofdgroep geselecteerd*/	background-color: transparent;}

/***********************----------PRODUCTPAGINA------------------*************************/
.p_cat {font-size:1.8000em;font-weight:normal;line-height:1.8000em;}
.p_titel {font-size:1.6000em;font-weight:normal;line-height:1.6000em;}
.p_otitel {font-size:1.0000em;font-weight:normal;line-height:1.0000em;}
.p_ooms {font-size:0.950em;line-height:1.250em;}
.p_okader {background:#fafafa;border-style:solid;border-width:1px;border-color:#efefef;padding:3px;margin:0px 0px 3px 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.p_prijs {font-size:1.6000em;font-weight:normal;line-height:1.6000em;}
.p_kainfo {background:#ffffff;border-style:solid;border-width:0px;border-color:#efefef;padding:3px;margin:0px 0px 3px 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.p_kaprijs {background:#fafafa;border-style:solid;border-width:1px;border-color:#999999;padding:9px;margin:0px 0px 3px 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.p_kafoto {background:#ffffff;border-style:solid;border-width:0px;border-color:#efefef;padding:3px;margin:0px 0px 3px 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.p_bestelbutton {display:block;background:#efefef;color:#333333;width:100%;height:2.8000em;line-height:2.8000em;text-decoration:none;text-align:center;}









